:root {
    --bs-primary: var(--bs-navy);
    --bs-link-color-rgb: var(--bs-navy-rgb);
    --bs-link-hover-color-rgb: var(--bs-navy-rgb);
    --bs-primary-rgb: var(--bs-navy-rgb);
    --bs-soft-primary: var(--bs-soft-navy);
    --bs-pale-primary: var(--bs-pale-navy);
    --bs-bullet-soft-primary: var(--bs-bullet-soft-navy);
    --bs-icon-fill-primary: var(--bs-icon-fill-navy);
    --bs-icon-solid-fill-primary: var(--bs-icon-solid-fill-navy);
    --bs-border-soft-primary: var(--bs-border-soft-navy);
}

.underline-3.primary.style-2:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 208.01 8.3'%3E%3Cpath fill='%23343f52' d='M64.42,2.42Q42.78,1.46,21.19,0c-2.8-.19-4.09.89-3.87,2L3.92,1.87c-5.13-.05-5.28,3.87-.12,3.92l60.49.55c46.63,2.08,93.34,2.51,139.81,1.27,5-.13,5.39-3.87.13-3.92Z'/%3E%3C/svg%3E");
}

.underline-3.primary.style-3:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 205 9.37'%3E%3Cpath fill='%23343f52' d='M202.47,9.37A1191.26,1191.26,0,0,0,1.79,7.48,1.67,1.67,0,0,1,0,5.92H0A1.76,1.76,0,0,1,1.63,4.21c67-5.71,133.83-5.43,200.8-.27A2.75,2.75,0,0,1,205,6.88h0A2.6,2.6,0,0,1,202.47,9.37Z'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' width='45' height='32' viewBox='0 0 45 32'><path fill='#343f52' d='M26.88 29.888c-1.076 1.289-2.683 2.103-4.48 2.103s-3.404-0.814-4.472-2.093l-0.008-0.009-5.12-7.040-8.192-10.048-3.52-4.608c-0.646-0.848-1.036-1.922-1.036-3.087 0-2.828 2.292-5.12 5.12-5.12 0.139 0 0.277 0.006 0.413 0.016l-0.018-0.001h33.664c0.118-0.010 0.256-0.015 0.396-0.015 2.828 0 5.12 2.292 5.12 5.12 0 1.165-0.389 2.239-1.045 3.1l0.009-0.013-3.52 4.608-7.872 10.048z'/></svg>");
}

.cursor-primary a {
    cursor: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23343f52;opacity:0.9;%7D.cls-2%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Ccircle class='cls-1' cx='25' cy='25' r='25'/%3E%3Cpath class='cls-2' d='M21.79,26.79,17,31.59V30a1,1,0,0,0-2,0v4a1,1,0,0,0,.08.38,1,1,0,0,0,.54.54A1,1,0,0,0,16,35h4a1,1,0,0,0,0-2H18.41l4.8-4.79a1,1,0,0,0-1.42-1.42Z'/%3E%3Cpath class='cls-2' d='M34.92,15.62a1,1,0,0,0-.54-.54A1,1,0,0,0,34,15H30a1,1,0,0,0,0,2h1.59l-4.8,4.79a1,1,0,0,0,0,1.41h0a1,1,0,0,0,1.41,0h0L33,18.41V20a1,1,0,0,0,2,0V16A1,1,0,0,0,34.92,15.62Z'/%3E%3C/svg%3E"), auto;
}

.process-wrapper.arrow [class*=col-]:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 108.15 19.5'%3E%3Cpath fill='%23343f52' d='M2.38,13.63A107.77,107.77,0,0,1,41.56,3.28C54.29,2.51,67,4.2,79.4,6.9c7.73,1.68,15.38,3.73,23,5.86a1.56,1.56,0,0,0,.83-3C89.85,6,76.35,2.5,62.54.87A111,111,0,0,0,24,2.73,119,119,0,0,0,.8,10.93c-1.81.85-.23,3.54,1.58,2.7Z'/%3E%3Cpath fill='%23343f52' d='M95.51,19.27A60.35,60.35,0,0,1,107,12.41a1.58,1.58,0,0,0,1.12-1.29,1.53,1.53,0,0,0-.75-1.56,20.31,20.31,0,0,1-9-8.65,1.56,1.56,0,0,0-2.7,1.57c2.34,4,5.79,7.86,10.12,9.78l.37-2.86a62.69,62.69,0,0,0-12.25,7.18,1.6,1.6,0,0,0-.56,2.14,1.56,1.56,0,0,0,2.13.55Z'/%3E%3C/svg%3E");
}

@import url(https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@1,300;1,400;1,500;1,600;1,700);

@font-face {
    font-family: 'Space Grotesk';
    src: url(../fonts/space/SpaceGrotesk-SemiBold.woff2) format('woff2'), url(../fonts/space/SpaceGrotesk-SemiBold.woff) format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Space Grotesk';
    src: url(../fonts/space/SpaceGrotesk-Light.woff2) format('woff2'), url(../fonts/space/SpaceGrotesk-Light.woff) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Space Grotesk';
    src: url(../fonts/space/SpaceGrotesk-Bold.woff2) format('woff2'), url(../fonts/space/SpaceGrotesk-Bold.woff) format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Space Grotesk';
    src: url(../fonts/space/SpaceGrotesk-Medium.woff2) format('woff2'), url(../fonts/space/SpaceGrotesk-Medium.woff) format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Space Grotesk';
    src: url(../fonts/space/SpaceGrotesk-Regular.woff2) format('woff2'), url(../fonts/space/SpaceGrotesk-Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}

* {
    word-spacing: normal !important;
}

body {
    font-family: "Space Grotesk", sans-serif;
    font-size: .85rem;
}

em {
    font-family: "IBM Plex Serif", serif;
}

.counter-wrapper p,
.lead,
.nav-tabs.nav-tabs-bg .nav-link p,
blockquote,
body {
    font-weight: 400;
}

.accordion-wrapper .card-header button,
.badge,
.btn,
.btn.btn-circle .number,
.collapse-link,
.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6,
.dropdown-item,
.filter:not(.basic-filter),
.filter:not(.basic-filter) ul li a,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.meta,
.more,
.nav-link,
.post-category,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
}

.btn .more,
.dropdown-item,
.nav-link {
    letter-spacing: normal;
}

.btn,
.lg-sub-html p,
.nav-link,
.nav-link p,
.navbar .btn-sm {
    font-size: .85rem;
}

.dropdown-menu {
    font-size: .8rem;
}

.btn-group-sm > .btn,
.btn-sm,
.post-meta,
.share-dropdown .dropdown-menu .dropdown-item {
    font-size: .75rem;
}

.accordion-wrapper .card-header button,
.collapse-link,
.nav-tabs .nav-link {
    font-size: .9rem !important;
}

.btn {
    padding-top: .55rem;
    padding-bottom: .45rem;
}

.btn-group-sm > .btn,
.btn-sm {
    padding-top: .45rem;
    padding-bottom: .35rem;
}

.btn-group-lg > .btn,
.btn-lg {
    padding-top: .7rem;
    padding-bottom: .6rem;
}

blockquote.icon:before {
    top: -.9rem;
}

.counter-wrapper p {
    font-size: .85rem;
}

.counter-wrapper .counter {
    font-size: calc(1.33rem + .96vw);
}

@media (min-width: 1200px) {
    .counter-wrapper .counter {
        font-size: 2.05rem;
    }
}

.counter-wrapper .counter.counter-lg {
    font-size: calc(1.35rem + 1.2vw);
}

@media (min-width: 1200px) {
    .counter-wrapper .counter.counter-lg {
        font-size: 2.25rem;
    }
}

.lead {
    font-size: .95rem;
    line-height: 1.6;
}

.lead.fs-lg {
    line-height: 1.55;
}

.display-1 {
    line-height: 1.15;
}

.display-2 {
    line-height: 1.2;
}

.display-3 {
    line-height: 1.2;
}

.display-4 {
    line-height: 1.25;
}

.display-5 {
    line-height: 1.25;
}

.display-6 {
    line-height: 1.3;
}

.navbar-brand .logo {
    height: 56px;
    width: auto;
}

@media (max-width: 991px) {
    .navbar-brand .logo {
        height: 23px;
        width: auto;
    }
}

.btn-close-offcanvas {
    height: auto;
    width: auto;
}

.btn-close-offcanvas:before {
    color: #fff;
    background: rgba(255, 255, 255, 0.4);
}

.shape.pie {
    top: 18%;
    left: 5%;
}

.shape.scribble {
    bottom: 30%;
    left: 2%;
}

.shape.tri {
    top: 20%;
    right: 2%;
    transform: rotate(70deg);
}

.shape.circle {
    bottom: 28%;
    right: 5%;
}

.top-8 {
    top: 8rem;
}
